Source: powershell
Section: interpreters
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
# libcurl4-openssl-dev,
# libstdc++-dev,
 cmake,
 powershell,
# https://github.com/dotnet/cli
# .NET Core SDK 2.0.0
# nuget ?
Standards-Version: 4.3.0
Homepage: https://github.com/PowerShell/PowerShell
Vcs-Browser: https://gitlab.com/kalilinux/packages/powershell
Vcs-Git: https://gitlab.com/kalilinux/packages/powershell.git

Package: powershell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils
Description: Automation and configuration framework
 PowerShell Core is a cross-platform (Windows, Linux, and macOS) automation and
 configuration tool/framework that works well with your existing tools and is
 optimized for dealing with structured data (e.g. JSON, CSV, XML, etc.), REST
 APIs, and object models. It includes a command-line shell, an associated
 scripting language and a framework for processing cmdlets.
